them.es+ has been deprecated and will be removed

The them.es+ plugin has not received much love recently and we decided to put it into EOSL status. This means that the code base will not receive any updates and we can not provide any support anymore. Please note that the plugin will be removed from the WordPress plugin directory and from Github (sooner or later).

Gutenberg became the new default editor in WordPress 5.0 and has superseded any shortcode driven editing experience (which is good by the way!). From now WordPress developers should put their efforts into improving Gutenberg, the future of WordPress.

In this scenario the old-fashioned them.es+ doesn’t fit in.

#them-es